Reply
New Contributor
Posts: 6
Registered: ‎03-13-2017

Install Spark 1.6 on CDH 5.2

On CDH 5.2, In order to use Hue spark notebooks, im configurating Livy, but Livy requires Spark 1.6 and CDH 5.2 provides Spark 1.1, is there an official way to install Spark 1.6(or later) for CDH 5.2? Maybe though Parcels ?

Announcements